<?php
	ob_start();
	session_start();
	include('config.php');
    session_unset();
    unset($_SESSION['adminuserName']);
//	unset($_SESSION['userEmail']);
//unset($_SESSION['adminuserName']);
	session_destroy();
	header("location: index.php");
	exit;
?>